<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>IT Code of Ethics</title>
	</head>
	<body>
		 <h1><strong>Code of Ethics of the Filipino Computing and Information Technology Professional</strong></h1>

		<p>For the purpose of this Code, The following terms are defined as follows:</p>

		<p><strong>Information Technology</strong></p>

		<p>The preperation, collection, creation, transport, retrieval, storage, access, presentation and tranformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.</p>

		<p><strong>Information Technology Professional</strong></p>
		
		<p>One who develops or provide information technology product and/or services to the public.</p>

		<h1><strong>Preable</strong></h1>

		<p>I will use my special knowledge and skills for the benefit of the public. I will serve employers and clients with intergrity, subject to an overriding reponsibility to the public interest, and I will strive to enhance the competence and prestige of the professional. By these I mean:</p>
		<ul>
			<li>
			I will <strong>promote publiv knowledge, understanding and appreciation</strong> of information technology;
			</li>
			<li>
			I will <strong>consider the general welfare and public good</strong> in the performance of my work;
			</li>
			<li>
			I will advertise goods or professional services in a <strong>clear and truthful manner</strong>;
			</li>
			<li>
			I will <strong>comply and strictly abide by the intellectual property laws, patent laws, and other related laws</strong> in respect of information technology;
			</li>
			<li>
			I will <strong>accept full responsibility for the work undertaken</strong> and will utilize my skills with competence and professionalism;
			</li>
			<li>
			I will make<strong> truthfull statements</strong> on my area of competence as well as the capabilities and quantities of my products and services;
			</li>
			<li>I will not <strong>disclose or ise ay confidential information obtained</strong> in the course of professional duties without the consent of the parties concerned, except when required by law;
			</li>
			<li>I will <strong>try to attain the highest quality</strong> in both the product and services I offer;
			</li>
			<li>
			I will <strong>not knowingly participate</strong> in the development of Information Technology Systems that will promote the commiion of fraud and other unlawful acts;
			</li>
			<li>
			I will<strong> uphold and improve</strong> the IT professional stndards through continuing professional development in order to enhance the IT profession;
			</li>
		</ul>
	</body>
</html>